@charset "UTF-8";

body {
    color: #017;
    line-height: 1.7;
}

a {
    color: #222;
    text-decoration: underline #888;
}

a:hover, a:active {
    color: #722;
}

strong {
    color: #f33;
    font-weight: normal;
}

.single {
    background: url("bg-red.png");
}

.content-wrapper {
    margin: auto;
    width: 100%;
    max-width: 1600px;
    background: url("bg2.png");
}

.section {
    margin: 0 4em;
}

@media only screen and (max-width: 800px) {
    .section { margin: 0 3em; }
}

@media only screen and (max-width: 480px) {
    .section { margin: 0 1em; }
}

h1 {
    margin-bottom: 2em;
}
h1:before, h1:after {
    content: '■';
}

.items {
    list-style-type: none;
}

.items-content {
    margin-bottom: 1em;
    padding-bottom: 1em;
    border-bottom: 1px solid rgba(128,128,128, 0.5);
    box-shadow: 0 1px 0 0 rgba(204,204,204, 0.5);
}

.items-content:last-child {
    border-bottom-style: none;
    box-shadow: none;
}

.sch-item {
    list-style-type: none;
}

.sch-date {
    display: inline-block;
    color: #f33;
    font-weight: bold;
}

.sch-category {
    display: inline-block;
    font-weight: bold;
}

.sch-category:before {
    content: "【";
    font-weight: normal;
}

.sch-category:after {
    content: "】";
    font-weight: normal;
}

.sch-place {
    display: inline-block;
}

.sch-title {
    display: block;
}

.sch-info {
    display: block;
}

.live-item {
    list-style-type: none;
}

.live-banner {
    display: block;
}
.live-banner img {
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 100px;
}

.live-title {
    display: block;
}

.live-date {
    display: block;
    color: #f33;
    font-weight: bold;
}

.live-place {
    display: inline-block;
}

.live-time {
    display: inline-block;
}

.live-info {
    display: block;
}

.works-item {
    list-style-type: none;
}

.works-title {
    display: inline-block;
}

.works-comp {
    display: inline-block;
    color: #f33;
    font-size: 80%;
}
.works-comp:before { content: '（'; }
.works-comp:after  { content: '）'; }

.works-date {
    display: block;
    line-height: 1;
}
.works-date:before { content: '('; }
.works-date:after  { content: ')'; }

.works-info {
    display: block;
}
